import { createRouter, createWebHashHistory } from 'vue-router'
import Layout from '../Layout/index.vue'
const routes = [
    {
        path: '/',
        redirect: '/Home',
        component: Layout,
        children: [
            {
                path: '/Home',
                name: 'Home',
                component: () => import('../views/index.vue')
            }
        ]
    }
]
const router = createRouter({
    routes,
    history: createWebHashHistory()

})
export default router
